
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
body {
    text-align: justify
    }
p {
    margin: 10%;
    text-indent: 1em;
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center
    }
hr {
    width: 50%
    }
hr.full {
    width: 100%
    }
.foot {
    margin-left: 10%;
    margin-right: 10%;
    text-align: justify;
    text-indent: -3em;
    font-size: 95%
    }
img {
    border: 0
    }
hr {
    width: 33%;
    text-align: center
    }
blockquote {
    font-size: 97%
    }
.figleft {
    float: left;
    margin-left: 10%;
    margin-right: 1%
    }
.figright {
    float: right;
    margin-right: 10%;
    margin-left: 1%
    }
.toc {
    margin-left: 15%;
    margin-bottom: 0
    }
center {
    padding: 10px
    }
pre {
    font-size: 90%;
    margin-left: 20%
    }
table {
    margin-left: auto;
    margin-right: auto
    }
